<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="as-73">As-73</h1>
<p>Element: Arsenic (Z = 33); natural abundance: 0.0 %</p>
<p>Results found: (7) [‘t21’, ‘j33’, ‘b80’, ‘j4t2’, ‘j4t1’, ‘j4t0’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.7; Collisions: 1.30629e+01 +/- 0.1 %</p>
<p>b80 time: 9.3; Collisions: 1.30414e+01 +/- 0.0 %</p>
<p>j33 time: 8.3; Collisions: 1.25845e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.2; Collisions: 1.33112e+01 +/- 0.0 %</p>
<p>t21 time: 10.2; Collisions: 1.30568e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 24.6 % (refs), 24.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 98.8 %</p>
<p>j33: rms = 2440.5 %</p>
<p>b80: rms = 1578.8 %</p>
</body>
</html>
